// COLORS
//$main: #5d4d7a;
$main: lighten(#0e2a2e, 20%);
$mainHover: rgba(lighten($main, 15%), .42);
$hover: darken($main, 25%);
//$mainLight: #AB67AB;
$mainLight: lighten($main, 15%);
$sec: #fff;
$lightGray: #f2f2f2;
$texts: #333;
//$colorcode: #615576;
//$colorcode: lighten(desaturate($main, 6), .75);
$colorcode: #0e2a2e;
$blackBase: #2f2f33;
$neotree: $blackBase;
$heartIcon: '\1f499';

// Resolution
$cut: 37.5rem;

// Font
$font-family-text: 'Open Sans', sans-serif;
$font-weight-light: 300;
$font-weight-extrabold: 800;
